;*********[15,40]SLPR11.CMD*******
SET /UIC=[1,20]
MAC SLPR11.POB;1=[15,40]SLPR11.PAT
PIP SLP.OLB;2=SLP.OLB;1
LBR SLPR11.OBJ;1=SLP.OLB;1/EX:SLPR11
PAT SLPR11.OBJ;2=SLPR11.OBJ;1/CS:25112,SLPR11.POB/CS:10522
LBR SLP.OLB;2/RP=SLPR11.OBJ;2
PIP SLPR11.OBJ;2/DE,SLPR11.OBJ;1,SLPR11.POB;1
SET /UIC=[1,1]
